name: Khronostasis Katharsis
difficulty: 14.0
level: IN Lv.14
charter: StupiGGy fixed by 百九十八
composer: Halv
illustrator: utosao
chart: KhronostasisKatharsis.Halv.0.json
music: KhronostasisKatharsis.Halv.0.mp3
illustration: KhronostasisKatharsis.Halv.0.jpg
previewStart: 84.5
previewEnd: 100.5
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
